<script setup>
import { useRouter } from "vue-router";
import StatusBar from "@/components/StatusBar.vue";
import BaseButton from "@/components/BaseButton.vue";

const router = useRouter();
</script>

<template>
  <div style="min-height: inherit">
    <StatusBar />
    <div id="no-session-container" class="row d-flex justify-content-center">
      <div class="col col-sm-12 col-md-8 col-lg-6 col-xl-5 mt-5">
        <div class="row mb-5">
          <div class="col text-center">
            <div class="display-4">No Session Found</div>
            <div class="fs-4">Please create one</div>
            <BaseButton @click="router.push('/create')"> Create </BaseButton>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<style>
#no-session-container {
  min-height: inherit;
}
</style>
